function FileData_Pairs(x)
{
x.t("upgrade","uninstallation");
x.t("upgrade","installed");
x.t("upgrade","conventional");
x.t("upgrade","last");
x.t("upgrade","uninstall");
x.t("upgrade","complete");
x.t("upgrade","offline");
x.t("upgrade","possibility");
x.t("upgrade","inpilot");
x.t("upgrade","options");
x.t("upgrade","step");
x.t("upgrade","reports");
x.t("upgrade","option");
x.t("upgrade","prompted");
x.t("upgrade","process");
x.t("upgrade","online");
x.t("upgrade","procedure");
x.t("upgrade","starts");
x.t("upgrade","remaining");
x.t("upgrade","deleted");
x.t("upgrade","log");
x.t("root","user");
x.t("root","new");
x.t("root","usermod");
x.t("root","non-root");
x.t("proceeding","upgrade");
x.t("proceeding","procedure");
x.t("proceeding","installation");
x.t("example","./psql");
x.t("example","assuming");
x.t("example","l-ess");
x.t("example","starbi_x.x.x_sparc.tar.gz");
x.t("essadmin","user");
x.t("essadmin","command");
x.t("essadmin","group");
x.t("essadmin","perform");
x.t("essadmin","inpilot");
x.t("essadmin","step");
x.t("essadmin","less");
x.t("supports","solaris-sparc");
x.t("modes","supported");
x.t("confirming","successful");
x.t("hdd","file");
x.t("hdd","push");
x.t("hdd","configuration");
x.t("sbi_edr_gw_proto_summary_06302009","sbi_edr_sub_06302009");
x.t("ignore","data");
x.t("cleanup","archive");
x.t("uninstallation","inpilot");
x.t("uninstallation","procedure");
x.t("uninstallation","using");
x.t("uninstallation","deleted");
x.t("indicated","system");
x.t("provide","different");
x.t(".tar","decompressing");
x.t(".tar","file");
x.t(".tar","step");
x.t("available","upgrade");
x.t("available","new");
x.t("available","disk");
x.t("available","gateways");
x.t("available","data");
x.t("parameter","description");
x.t("parameter","postgres");
x.t("exist","ask");
x.t("exist","100014");
x.t("below","install");
x.t("else","installation");
x.t("re-run","installer");
x.t("latest","date");
x.t("method","used");
x.t("managing","inpilot");
x.t("hardware","numerous");
x.t("version","instructions");
x.t("version","rdp");
x.t("version","getting");
x.t("version","inpilot");
x.t("version","earlier");
x.t("version","gui/console");
x.t("version","newer");
x.t("version","subsequent");
x.t("bulkstat","sample");
x.t("bulkstat","file");
x.t("inst/uninst","-help");
x.t("taking","backup");
x.t("/postgres/bin","directory");
x.t("backed","data");
x.t("ask","user");
x.t("ask","administrator");
x.t("edr","files");
x.t("edr","file");
x.t("files","proceeding");
x.t("files","available");
x.t("files","required");
x.t("files","check");
x.t("files","processed");
x.t("files","readme");
x.t("files","rdp_install_dir");
x.t("files","database");
x.t("files","click");
x.t("files","generated");
x.t("files","./psql");
x.t("files","chassis");
x.t("files","distributed");
x.t("files","inpilot_install_dir");
x.t("console","mode");
x.t("console","uninstall");
x.t("console","command");
x.t("2009","starbidb");
x.t("./uninstall_starbi","uninstallation");
x.t("describes","install");
x.t("installed","root");
x.t("installed","execute");
x.t("installed","current_directory");
x.t("installed","during");
x.t("installed","inpilot");
x.t("installed","component");
x.t("installed","non-root");
x.t("installed","step");
x.t("installed","click");
x.t("installed","using");
x.t("onto","server");
x.t("contact","sales");
x.t("contact","local");
x.t("x.x.x","version");
x.t("table","file");
x.t("table","name");
x.t("table","parameters");
x.t("table","loads");
x.t("table","configure");
x.t("description","default");
x.t("refer","inpilot");
x.t("refer","following");
x.t("refer","setting");
x.t("background","upgrade");
x.t("instructions","upgrade");
x.t("instructions","below");
x.t("instructions","uninstall");
x.t("instructions","install");
x.t("instructions","different");
x.t("shmsys:shminfo_shmseg=256","semsys:seminfo_semmap=256");
x.t("always","upgraded");
x.t("always","associated");
x.t("-xvf","starbi_");
x.t("required","parameter");
x.t("required","table");
x.t("required","inpilot");
x.t("required","configuration");
x.t("required","uninstalling");
x.t("various","parameters");
x.t("once","offline");
x.t("once","inpilot");
x.t("once","online");
x.t("wizard","step");
x.t("ensures","database");
x.t("ensures","pending");
x.t("keep","file");
x.t("related","processes");
x.t("vice-versa","re-installation");
x.t("uninstaller","uninstallation");
x.t("uninstaller","important");
x.t("rdp","always");
x.t("rdp","components");
x.t("rdp","type");
x.t("rdp","inpilot");
x.t("rdp","compatible");
x.t("rdp","remain");
x.t("rdp","upgraded");
x.t("rdp","important");
x.t("rdp","thus");
x.t("rdp","configuration");
x.t("rdp","script");
x.t("rdp","installation");
x.t("components","installed");
x.t("components","onto");
x.t("components","msgsys:msginfo_msgmnb=65536");
x.t("components","type");
x.t("components","want");
x.t("components","receive");
x.t("components","uninstalled");
x.t("components","immediately");
x.t("components","installation");
x.t("starbi.tar","compressed");
x.t("performs","installation");
x.t("summary","screen");
x.t("quartz","scheduler");
x.t("scheduler","v1.6.4");
x.t("shmsys:shminfo_shmmax=1300000000","shmsys:shminfo_shmmin=1");
x.t("user","essadmin");
x.t("user","upgrade");
x.t("user","method");
x.t("user","performs");
x.t("user","asked");
x.t("user","copying");
x.t("user","type");
x.t("user","new");
x.t("user","file");
x.t("user","group");
x.t("user","add");
x.t("user","check");
x.t("user","postgres");
x.t("user","userdel");
x.t("user","inpilot");
x.t("user","passwd");
x.t("user","ownership");
x.t("user","usermod");
x.t("user","added");
x.t("user","follow");
x.t("user","primary");
x.t("user","enter");
x.t("user","privileges");
x.t("user","created");
x.t("user","system");
x.t("user","say");
x.t("user","using");
x.t("execute","script");
x.t("tables","taking");
x.t("tables","schedules");
x.t("tables","recommended");
x.t("tables","triggering");
x.t("tables","using");
x.t("creates","required");
x.t("gui/console-based","uninstaller");
x.t("uses","following");
x.t("django_sorting-0.1","django_timezones-0.1");
x.t("msgsys:msginfo_msgmnb=65536","msgsys:msginfo_msgtql=1024");
x.t("platforms","installable");
x.t("dialog","appears");
x.t("dialog","asks");
x.t("dialog","script");
x.t("asked","administrator");
x.t("asked","enter");
x.t("scripts","script");
x.t("shows","contents");
x.t("shows","whether");
x.t("cache","cleared");
x.t("cleared","caution");
x.t("conventional","upgrade");
x.t("last","days");
x.t("until","pending");
x.t("later","serv");
x.t("sbi_edr_sub_topn_06292009","sbi_edr_gw_proto_summary_06302009");
x.t("confusion","keep");
x.t("/export/home/","directory");
x.t("schedules","gateway");
x.t("schedules","step");
x.t("errors","operation");
x.t("filesystem","recommended");
x.t("filesystem","inpilot");
x.t("filesystem","step");
x.t("filesystem","installation");
x.t("filesystem","warning");
x.t("administrator","rdp");
x.t("administrator","user");
x.t("administrator","group");
x.t("administrator","name");
x.t("administrator","inpilot");
x.t("administrator","important");
x.t("administrator","primary");
x.t("administrator","login");
x.t("administrator","password");
x.t("administrator","uid");
x.t("extension","important");
x.t("starbi_x.x.x_x86.tar.gz","indicates");
x.t("copying","installation");
x.t("prompts","help");
x.t("provided","exist");
x.t("provided","lies");
x.t("provided","earlier");
x.t("provided","already");
x.t("provided","inputs");
x.t("lies","ufs");
x.t("press","enter");
x.t("mode","else");
x.t("mode","rdp");
x.t("mode","following");
x.t("displays","product");
x.t("support","representative");
x.t("pg_tables","tablename");
x.t("uninstall","inpilot");
x.t("uninstall","script");
x.t("change","mode");
x.t("change","ownership");
x.t("change","directory");
x.t("change","installation");
x.t("type","refer");
x.t("type","press");
x.t("type","administrator");
x.t("type","(y)");
x.t("type","directory");
x.t("type","primary");
x.t("type","screen");
x.t("type","port");
x.t("type","password");
x.t("sample","interval");
x.t("sample","output");
x.t("missing","click");
x.t("please","contact");
x.t("older","last");
x.t("sbgres","5432");
x.t("sbgres","/export/home/sbi_edr_gw_proto_summary_06292009.sql");
x.t("django","v1.0.2");
x.t("v1.6.0_12","quartz");
x.t("packages","django_pagination-1.0.5");
x.t("/etc/system","file");
x.t("/etc/system","restart");
x.t("/etc/system","directory");
x.t("external","entities");
x.t("initially","running");
x.t("tar","-xvf");
x.t("tar","file");
x.t("decompressing","installation");
x.t("un-tar","file");
x.t("time","5-10");
x.t("backedup","table");
x.t("django_timezones-0.1","psycopg2-2.0.8");
x.t("browser","cache");
x.t("browser","http://");
x.t("inpilot_installation","server");
x.t("retained","new");
x.t("i.e","latest");
x.t("sbi_edr_sub_06292009","sbi_edr_sub_topn_06292009");
x.t("parsing","files");
x.t("v1.0.2","jre");
x.t("checks","disk");
x.t("checks","ensure");
x.t("checks","made");
x.t("default","value");
x.t("default","port");
x.t("entities","l-ess");
x.t("text","file");
x.t("product","configurations");
x.t("product","name");
x.t("product","click");
x.t("installers","refer");
x.t("automatically","detects");
x.t("needed","important");
x.t("new","user");
x.t("new","release");
x.t("new","installation");
x.t("start","rdp");
x.t("start","servers");
x.t("start","inpilot");
x.t("start","l-ess");
x.t("single","compressed");
x.t("in_pilot_installer.bin","executable");
x.t("want","start");
x.t("want","continue");
x.t("want","proceed");
x.t("want","install");
x.t("(y)","start");
x.t("(y)","proceed");
x.t("(y)","(n)");
x.t("bulk","statistics");
x.t("-help","provides");
x.t("servers","functionality");
x.t("servers","running");
x.t("servers","installation");
x.t("getting","installed");
x.t("contents","loaded");
x.t("command","root");
x.t("command","essadmin");
x.t("command","inst/uninst");
x.t("command","./uninstall_starbi");
x.t("command","user");
x.t("command","tar");
x.t("command","check");
x.t("command","gunzip");
x.t("command","./pg_dump");
x.t("command","continue");
x.t("command","./serv");
x.t("command","./uninst");
x.t("command","./install_starbi");
x.t("command","important");
x.t("command","groups");
x.t("command","netstat");
x.t("command","./psql");
x.t("command","chown");
x.t("command","./inst");
x.t("command","./shutdown.sh");
x.t("command","./status.sh");
x.t("command","inpilot_install_dir");
x.t("chmod","700");
x.t("current_directory","component");
x.t("current_directory","following");
x.t("configurations","disk");
x.t("file","/export/home/");
x.t("file","/etc/system");
x.t("file","entering");
x.t("file","results");
x.t("file","solaris-sparc");
x.t("file","stored");
x.t("file","name");
x.t("file","restart");
x.t("file","solaris-x86");
x.t("file","step");
x.t("file","push");
x.t("file","important");
x.t("file","made");
x.t("file","transfer");
x.t("file","generation");
x.t("file","permission");
x.t("file",".tar.gz");
x.t("file","containing");
x.t("file","names");
x.t("file","entries");
x.t("file","server");
x.t("file","700");
x.t("8080","stop");
x.t("8080","rpc");
x.t("entering","following");
x.t("again","essadmin");
x.t("again","step");
x.t("again","repeat");
x.t("again","following");
x.t("nis-group","non-nis-user");
x.t("indicates","file");
x.t("status","command");
x.t("status","processes");
x.t("status","important");
x.t("list","dynamic");
x.t("sbi_edr_gw_proto_summary_06292009\\","starbidb");
x.t("installing","product");
x.t("installing","inpilot");
x.t("during","uninstallation");
x.t("during","offline");
x.t("during","period");
x.t("during","installation");
x.t("add","user");
x.t("add","variable");
x.t("add","following");
x.t("group","example");
x.t("group","essadmin");
x.t("group","user");
x.t("group","administrator");
x.t("group","type");
x.t("group","entering");
x.t("group","name");
x.t("group","inpilot");
x.t("group","addition");
x.t("group","configured");
x.t("group","step");
x.t("group","login");
x.t("group","configuration");
x.t("group","running");
x.t("group","information");
x.t("group","otherwise");
x.t("group","using");
x.t("complete","offline");
x.t("complete","screen");
x.t("complete","done");
x.t("confirmation","proceed");
x.t("confirmation","message");
x.t("machine","during");
x.t("cisco","systems");
x.t("guide","following");
x.t("installer","dialog");
x.t("installer","installing");
x.t("installer","install");
x.t("installer","important");
x.t("installer","n/a");
x.t("installer","information");
x.t("installer","based");
x.t("installer","apache");
x.t("installer","using");
x.t("psycopg2-2.0.8","pytz-2009f");
x.t("shmsys:shminfo_shmmin=1","shmsys:shminfo_shmmni=256");
x.t("pre-installation","summary");
x.t("pre-installation","checks");
x.t("pre-installation","screen");
x.t("check","administrator");
x.t("check","again");
x.t("check","status");
x.t("check","variable");
x.t("check","application");
x.t("check","above");
x.t("logged","server");
x.t("results","following");
x.t("browse","change");
x.t("[secs]","enter");
x.t("sure","postgres");
x.t("sure","stop");
x.t("sure","none");
x.t("sure","xml-rpc");
x.t("sure","different");
x.t("sure","enter");
x.t("sure","system");
x.t("sure","apache");
x.t("sure","server");
x.t("overview","chapter");
x.t("postgres","user");
x.t("postgres","8.2.0");
x.t("postgres","login");
x.t("postgres","database");
x.t("postgres","username");
x.t("postgres","port");
x.t("postgres","rpc");
x.t("postgres","used");
x.t("postgres","scheduling");
x.t("postgres","password");
x.t("postgres","server");
x.t("recommended","filesystem");
x.t("recommended","file");
x.t("recommended","step");
x.t("recommended","user/group");
x.t("recommended","separate");
x.t("recommended","manually");
x.t("solaris-sparc","solaris-x86");
x.t("solaris-sparc","platform");
x.t("archiving","parsed");
x.t("url","web");
x.t("offline","upgrade");
x.t("possibility","data");
x.t("-lrt","install");
x.t("/starbi/logs/","directory");
x.t("requirements","indicated");
x.t("requirements","contact");
x.t("requirements","section");
x.t("semsys:seminfo_semmni=512","semsys:seminfo_semmns=512");
x.t("processed","old");
x.t("/starbi/data/temp_data_files/","chassis");
x.t("serv","status");
x.t("serv","stop");
x.t("detects","old");
x.t("detects","earlier");
x.t("userdel","adminuser");
x.t("settings","inpilot");
x.t("settings","configured");
x.t("settings","may");
x.t("settings","screen");
x.t("operation","add");
x.t("stored","step");
x.t("gunzip","starbi_");
x.t("un-zipping","installation");
x.t("path","provided");
x.t("path","current_directory");
x.t("path","archiving");
x.t("path","postgres");
x.t("path","/starbi/data/temp_data_files/");
x.t("path","install_dir");
x.t("path","inpilot");
x.t("path","zfs");
x.t("path","step");
x.t("path","enter");
x.t("path","registry");
x.t("path","public\\");
x.t("path","inpilot_install_dir");
x.t("name","example");
x.t("name","table");
x.t("name","provided");
x.t("name","administrator");
x.t("name","avoid");
x.t("name","address");
x.t("name","install");
x.t("name","absolute");
x.t("name","operating");
x.t("name","/edr/normalized_http_data/data");
x.t("name","/edr/normalized_data/data");
x.t("suitable","administrator");
x.t("/archive","inpilot");
x.t("/archive","following");
x.t("functionality","display");
x.t("wait","time");
x.t("obtain","list");
x.t("./pg_dump","postgres");
x.t("./pg_dump","5432");
x.t("install_dir","upgrade");
x.t("v2.6.4","postgres");
x.t("numerous","system");
x.t("stop","proceeding");
x.t("stop","edr");
x.t("stop","command");
x.t("stop","postgres");
x.t("stop","inpilot");
x.t("stop","important");
x.t("stop","l-ess");
x.t("stop","installation");
x.t("grep","port");
x.t("changed","root");
x.t("readme","text");
x.t("communication","running");
x.t("communication","occur");
x.t("cancel","stop");
x.t("cancel","update");
x.t("previously","installed");
x.t("gateway","tables");
x.t("inpilot","upgrade");
x.t("inpilot","version");
x.t("inpilot","installed");
x.t("inpilot","related");
x.t("inpilot","vice-versa");
x.t("inpilot","rdp");
x.t("inpilot","components");
x.t("inpilot","user");
x.t("inpilot","uses");
x.t("inpilot","administrator");
x.t("inpilot","change");
x.t("inpilot","installers");
x.t("inpilot","group");
x.t("inpilot","installer");
x.t("inpilot","overview");
x.t("inpilot","postgres");
x.t("inpilot","previously");
x.t("inpilot","inpilot");
x.t("inpilot","nis-user");
x.t("inpilot","allow");
x.t("inpilot","zfs");
x.t("inpilot","postgresql");
x.t("inpilot","upgradable");
x.t("inpilot","gui");
x.t("inpilot","software");
x.t("inpilot","may");
x.t("inpilot","step");
x.t("inpilot","section");
x.t("inpilot","directory");
x.t("inpilot","important");
x.t("inpilot","configuration");
x.t("inpilot","process");
x.t("inpilot","uninstalling");
x.t("inpilot","screen");
x.t("inpilot","upgrading");
x.t("inpilot","online");
x.t("inpilot","archive");
x.t("inpilot","application");
x.t("inpilot","port");
x.t("inpilot","package");
x.t("inpilot","corresponding");
x.t("inpilot","installation");
x.t("inpilot","using");
x.t("inpilot","bulkstats");
x.t("inpilot","server");
x.t("perform","upgrade");
x.t("perform","uninstallation");
x.t("perform","backup");
x.t("perform","following");
x.t("perform","installation");
x.t("x.x.x_x",".tar");
x.t("x.x.x_x",".tar.gz");
x.t("base","directory");
x.t("component","rdp");
x.t("component","type");
x.t("/starbi/postgres/data","inpilot");
x.t("old","installation");
x.t("avoid","confusion");
x.t("provides","instructions");
x.t("provides","usage");
x.t("prior","installing");
x.t("prior","upgrading");
x.t("minimally","cause");
x.t("-an","grep");
x.t("sales","representative");
x.t("methods","uninstallation");
x.t("methods","installing");
x.t("parameters","required");
x.t("parameters","associated");
x.t("exists","primary");
x.t("shutdown","command");
x.t("none","processes");
x.t("table_name","starbidb");
x.t("compatible","inpilot");
x.t("guiconsole-based","uninstaller");
x.t("restart","edr");
x.t("restart","system");
x.t("continue","upgrade");
x.t("continue","[no]");
x.t("continue","installation");
x.t("continue","pulling");
x.t("representative","inpilot");
x.t("representative","ensure");
x.t("completed","installing");
x.t("loaded","machine");
x.t("./serv","status");
x.t("./serv","stop");
x.t("tablename","2009");
x.t("tablename","pg_tables");
x.t("tablename","-----------------------------------");
x.t("directories","files");
x.t("wiped","important");
x.t("tel","408-526-4000");
x.t("explained","chapter");
x.t("explained","section");
x.t("strings","prior");
x.t("strings","section");
x.t("web","browser");
x.t("web","server");
x.t("nis-user","nis-group");
x.t("proceed","rdp");
x.t("proceed","type");
x.t("proceed","inpilot");
x.t("proceed","step");
x.t("proceed","n/a");
x.t("proceed","installation");
x.t("partition","path");
x.t("passwd","adminusername");
x.t("allows","select");
x.t("address","apache");
x.t("admingroup","uninstallation");
x.t("./uninst","[mode]");
x.t("zfs","want");
x.t("zfs","recommended");
x.t("zfs","installation");
x.t("allow","interaction");
x.t("300","pre-installation");
x.t("300","archive");
x.t("showing","components");
x.t("quit","installer");
x.t("local","support");
x.t("third","upgrade");
x.t("critical","historical");
x.t("procedures","installation");
x.t("remain","installing");
x.t("postgresql","installed");
x.t("postgresql","communication");
x.t("postgresql","database");
x.t("postgresql","system");
x.t("postgresql","server");
x.t("addition","effect");
x.t("./install_starbi","important");
x.t("input","edr");
x.t("input","asked");
x.t("earlier","setup");
x.t("earlier","gui/console");
x.t("earlier","n/a");
x.t("earlier","script");
x.t("adminuser","groupdel");
x.t("present","restart");
x.t("present","database");
x.t("activated","password");
x.t("failed","click");
x.t("python","v2.6.4");
x.t("configured","during");
x.t("configured","postgresql");
x.t("configured","port");
x.t("configured","manually");
x.t("nis","groups");
x.t("nis","users");
x.t("error","abort");
x.t("prompt","dialog");
x.t("ufs","filesystem");
x.t("100014","administrator");
x.t("rdp_install_dir","/archive");
x.t("supported","namely");
x.t("display","running");
x.t("commands","root");
x.t("commands","-lrt");
x.t("commands","return");
x.t("backup","tables");
x.t("backup","schedules");
x.t("backup","critical");
x.t("backup","using");
x.t("install","upgrade");
x.t("install","rdp");
x.t("install","new");
x.t("install","complete");
x.t("install","path");
x.t("install","inpilot");
x.t("install","continue");
x.t("install","location");
x.t("ownership","l-ess");
x.t("usermod","inpilot");
x.t("disk","space");
x.t("give","error");
x.t("respond","on-screen");
x.t("next","proceed");
x.t("period","once");
x.t("absolute","path");
x.t("upgradable","earlier");
x.t("loads","data");
x.t("minimum","requirements");
x.t("appears","user");
x.t("appears","showing");
x.t("appears","indicating");
x.t("appears","displaying");
x.t("non-root","user");
x.t("solaris-x86","platforms");
x.t("solaris-x86","platform");
x.t("space","information");
x.t("space","system");
x.t("space","lesser");
x.t("executing","command");
x.t("select","components");
x.t("select","tablename");
x.t("select","option");
x.t("select","either");
x.t("first","two");
x.t("options","mentioned");
x.t("cause","errors");
x.t("cause","upgrading");
x.t("cause","data");
x.t("semsys:seminfo_semmsl=270","pre-installation");
x.t("number","postgresql");
x.t("number","xml-rpc");
x.t("number","step");
x.t("number","apache");
x.t("script-based","uninstaller");
x.t("script-based","installer");
x.t("[mode]","[mode]");
x.t("[mode]","optional");
x.t("gui","console");
x.t("gui","mode");
x.t("gui","during");
x.t("gui","inpilot");
x.t("gateways","sure");
x.t("gateways","wait");
x.t("minutes","inpilot");
x.t("processing","step");
x.t("setup","reads");
x.t("sync","inpilot");
x.t("stops","servers");
x.t("meets","minimum");
x.t("continuing","installation");
x.t("indicating","recommended");
x.t("indicating","inpilot");
x.t("(bs)","pushing");
x.t("pushing","files");
x.t("unzip","file");
x.t("asks","user");
x.t("namely","gui");
x.t("re-installation","required");
x.t("chapter","describes");
x.t("chapter","installing");
x.t("chapter","guide");
x.t("may","ignore");
x.t("may","cause");
x.t("different","tables");
x.t("different","file");
x.t("different","inpilot");
x.t("different","port");
x.t("xml-rpc","default");
x.t("xml-rpc","server");
x.t("whether","user");
x.t("whether","installation");
x.t("parsed","files");
x.t("receive","message");
x.t("software","inpilot");
x.t("software","versions");
x.t("processes","step");
x.t("processes","running");
x.t("processes","using");
x.t("starbidb","backedup");
x.t("starbidb","step");
x.t("starbidb","important");
x.t("starbidb","following");
x.t("starbidb","/export/home/sbi_edr_gw_proto_summary_06292009.sql");
x.t("postgres/bin","directory");
x.t("reads","required");
x.t("step","execute");
x.t("step","change");
x.t("step","un-tar");
x.t("step","start");
x.t("step","add");
x.t("step","recommended");
x.t("step","sure");
x.t("step","obtain");
x.t("step","stop");
x.t("step","inpilot");
x.t("step","restart");
x.t("step","backup");
x.t("step","respond");
x.t("step","install");
x.t("step","unzip");
x.t("step","verify");
x.t("step","untar");
x.t("step","restore");
x.t("step","login");
x.t("step","click");
x.t("step","l-ess");
x.t("step","similarly");
x.t("step","installation");
x.t("step","modify");
x.t("step","log");
x.t("interaction","external");
x.t("starting","inpilot");
x.t("accessing","postgresql");
x.t("push","needed");
x.t("push","run");
x.t("sbi_edr_gw_proto_summary_06292009","sbi_edr_sub_06292009");
x.t("sbi_edr_sub_topn_06302009","step");
x.t("upgraded","sync");
x.t("upgraded","manually");
x.t("section","logged");
x.t("section","inpilot");
x.t("section","provides");
x.t("section","n/a");
x.t("section","case");
x.t("v1.6.4","inpilot");
x.t("loss","minimally");
x.t("directory","example");
x.t("directory","type");
x.t("directory","file");
x.t("directory","cisco");
x.t("directory","path");
x.t("directory","./pg_dump");
x.t("directory","inpilot");
x.t("directory","./serv");
x.t("directory","present");
x.t("directory","step");
x.t("directory","important");
x.t("directory","configuration");
x.t("directory","screen");
x.t("directory","./psql");
x.t("directory","case");
x.t("directory","./pg_stop");
x.t("directory","server");
x.t("verify","inpilot");
x.t("verify","whether");
x.t("compressed","file");
x.t("release","inpilot");
x.t("release","platform");
x.t("release","install_starbi");
x.t("pertaining","release");
x.t("muradmin","administrator");
x.t("outage","reports");
x.t("changes","inpilot");
x.t("important","rdp");
x.t("important","administrator");
x.t("important","uninstall");
x.t("important","sure");
x.t("important","recommended");
x.t("important","un-zipping");
x.t("important","inpilot");
x.t("important","perform");
x.t("important","procedures");
x.t("important","input");
x.t("important","performing");
x.t("important","previous");
x.t("important","ensure");
x.t("important","installation");
x.t("8.2.0","django");
x.t("5432","sbgres");
x.t("5432","stop");
x.t("5432","starbidb");
x.t("5432","enter");
x.t("5432","apache");
x.t("added","inpilot");
x.t("added","correctly");
x.t("untar","file");
x.t("accessible","entering");
x.t("semsys:seminfo_semmap=256","semsys:seminfo_semmni=512");
x.t("gui/console","installer");
x.t("gui/console","based");
x.t("(ufs)","partition");
x.t("(os)","level");
x.t("follow","instructions");
x.t("steps","online");
x.t("steps","describe");
x.t("reports","older");
x.t("reports","visible");
x.t("primary","group");
x.t("level","administrator");
x.t("groups","essadmin");
x.t("groups","recommended");
x.t("groups","non");
x.t("starbi_","x.x.x_x");
x.t("starbi_","release");
x.t("return","pending");
x.t("sbi_edr_sub_06302009","sbi_edr_sub_topn_06302009");
x.t("restore","backed");
x.t("restore","gateway");
x.t("thus","rdp");
x.t("database","exist");
x.t("database","inpilot");
x.t("database","environment");
x.t("database","n/a");
x.t("database","administration");
x.t("database","content");
x.t("environment","strings");
x.t("environment","variable");
x.t("environment","configuration");
x.t("message","proceeding");
x.t("message","appears");
x.t("message","indicating");
x.t("given","port");
x.t("given","following");
x.t("login","essadmin");
x.t("login","administrator");
x.t("login","type");
x.t("login","name");
x.t("login","important");
x.t("login","level");
x.t("login","enter");
x.t("login","considered");
x.t("login","read-only");
x.t("operating","system");
x.t("option","automatically");
x.t("option","start");
x.t("pending","files");
x.t("pending","edr");
x.t("pending","input");
x.t("performing","upgrade");
x.t("previous","installation");
x.t("inaccessible","gui");
x.t("lower","status");
x.t("lower","shutdown");
x.t("old_inpilot_install_dir","/starbi/postgres/data/sbi_gateway");
x.t("newer","script");
x.t("ensure","browser");
x.t("ensure","postgres");
x.t("ensure","xml-rpc");
x.t("ensure","compatibility");
x.t("ensure","following");
x.t("ensure","apache");
x.t("identifying","platform");
x.t("executable","used");
x.t("on-screen","prompts");
x.t("variable","prompt");
x.t("variable","values");
x.t("n/a","confirming");
x.t("n/a","postgres");
x.t("n/a","inpilot");
x.t("n/a","install");
x.t("enter","administrator");
x.t("enter","sample");
x.t("enter","file");
x.t("enter","suitable");
x.t("enter","inpilot");
x.t("enter","base");
x.t("enter","old");
x.t("enter","install");
x.t("enter","directory");
x.t("enter","primary");
x.t("enter","data");
x.t("enter","archive");
x.t("enter","information");
x.t("enter","port");
x.t("enter","password");
x.t("upon","executing");
x.t("click","browse");
x.t("click","cancel");
x.t("click","next");
x.t("click","done");
x.t("documentation","upgrading");
x.t("carried","two");
x.t("triggering","parsing");
x.t("historical","data");
x.t("django_pagination-1.0.5","django_sorting-0.1");
x.t("made","available");
x.t("made","installing");
x.t("stopped","starting");
x.t("less","installation");
x.t("user/group","settings");
x.t("/edr/normalized_http_data/data","check");
x.t("5-10","minutes");
x.t("prompted","confirmation");
x.t("prompted","inpilot");
x.t("408-526-4000","fax");
x.t("configuration","hdd");
x.t("configuration","confirmation");
x.t("configuration","settings");
x.t("configuration","reflect");
x.t("configuration","screen");
x.t("configuration","apache");
x.t("failure","configure");
x.t("failure","causes");
x.t("/edr/normalized_data/data","-lrt");
x.t("username","portnumber");
x.t("running","root");
x.t("running","configured");
x.t("running","gui");
x.t("running","step");
x.t("running","important");
x.t("running","accessible");
x.t("running","given");
x.t("running","data");
x.t("running","port");
x.t("running","following");
x.t("value","administrator");
x.t("value","postgresql");
x.t("value","system");
x.t("interval","bulk");
x.t("interval","[secs]");
x.t("interval","[seconds]");
x.t("usage","scripts");
x.t("reflect","changes");
x.t("shmsys:shminfo_shmmni=256","shmsys:shminfo_shmseg=256");
x.t("already","exists");
x.t("already","present");
x.t("installs","apache");
x.t("compatibility","prior");
x.t("/starbi/postgres/bin","directory");
x.t("netstat","-an");
x.t("forwarding","inpilot");
x.t("process","upgrade");
x.t("process","chmod");
x.t("process","processing");
x.t("process","step");
x.t("process","ensure");
x.t("process","carried");
x.t("process","finish");
x.t("generated","/starbi/logs/");
x.t("uninstalling","inpilot");
x.t("non-nis-group","nis");
x.t("guiconsole","based");
x.t("abort","installation");
x.t("considered","inpilot");
x.t("screen","bulkstat");
x.t("screen","dialog");
x.t("screen","shows");
x.t("screen","administrator");
x.t("screen","displays");
x.t("screen","start");
x.t("screen","pre-installation");
x.t("screen","postgres");
x.t("screen","allows");
x.t("screen","appears");
x.t("screen","enter");
x.t("screen","screen");
x.t("screen","apache");
x.t("systems","tel");
x.t("upgrading","rdp");
x.t("upgrading","inpilot");
x.t("upgrading","software");
x.t("upgrading","important");
x.t("sequence","operations");
x.t("separate","non");
x.t("help","identifying");
x.t("help","documentation");
x.t("help","inputs");
x.t("platform","example");
x.t("platform",".tar");
x.t("platform","information");
x.t("platform","similarly");
x.t("script","cleanup");
x.t("script","execute");
x.t("script","checks");
x.t("script","entering");
x.t("script","installer");
x.t("script","check");
x.t("script","install");
x.t("script","give");
x.t("script","cause");
x.t("script","stops");
x.t("script","asks");
x.t("script","installs");
x.t("script","starts");
x.t("adminusername","upon");
x.t("transfer","interval");
x.t("900","bulkstat");
x.t("location","product");
x.t("online","upgrade");
x.t("online","help");
x.t("dynamic","tables");
x.t("./psql","sbgres");
x.t("./psql","postgres");
x.t("output","tablename");
x.t("/starbi/postgres/data/sbi_gateway","starbidb");
x.t("registry","information");
x.t("configure","various");
x.t("configure","settings");
x.t("data","available");
x.t("data","files");
x.t("data","older");
x.t("data","i.e");
x.t("data","postgres");
x.t("data","wiped");
x.t("data","loss");
x.t("data","directory");
x.t("data","outage");
x.t("data","restore");
x.t("data","date");
x.t("data","sent");
x.t("privileges","recommended");
x.t("information","refer");
x.t("information","installing");
x.t("information","inpilot");
x.t("information","continue");
x.t("information","pertaining");
x.t("information","already");
x.t("information","downloading");
x.t("information","using");
x.t("information","installation");
x.t("archive","directory");
x.t("optional","two");
x.t("removal","directories");
x.t("chown","essadmin");
x.t("appropriate","inpilot");
x.t("read-only","parameter");
x.t("[seconds]","enter");
x.t("caution","please");
x.t("9.0.15","lower");
x.t("-----------------------------------","sbi_edr_gw_proto_summary_06292009");
x.t("public\\","sbi_edr_gw_proto_summary_06292009\\");
x.t("public\\","table_name");
x.t("assuming","postgres/bin");
x.t("fax","408-527-0883");
x.t("application","supports");
x.t("application","files");
x.t("application","installed");
x.t("application","components");
x.t("application","starbi.tar");
x.t("application","in_pilot_installer.bin");
x.t("application","inpilot");
x.t("application","continue");
x.t("application","install");
x.t("application","step");
x.t("application","important");
x.t("application","running");
x.t("application","following");
x.t("application","using");
x.t("values","/etc/system");
x.t("values","system");
x.t("l-ess","hdd");
x.t("l-ess","installed");
x.t("l-ess","initially");
x.t("l-ess","again");
x.t("l-ess","step");
x.t("l-ess","stopped");
x.t("l-ess","configuration");
x.t("l-ess","application");
x.t("l-ess","installation");
x.t("relogin","again");
x.t("displaying","inpilot");
x.t("successful","failed");
x.t("successful","installation");
x.t("http://","inpilot_installation");
x.t("generation","hdd");
x.t("generation","l-ess");
x.t("9.0.16","later");
x.t("case","third");
x.t("case","first");
x.t("procedure","ensures");
x.t("procedure","until");
x.t("procedure","settings");
x.t("procedure","explained");
x.t("procedure","install");
x.t("procedure","failure");
x.t("port","type");
x.t("port","8080");
x.t("port","entering");
x.t("port","postgres");
x.t("port","number");
x.t("port","xml-rpc");
x.t("port","starbidb");
x.t("port","5432");
x.t("port","enter");
x.t("port","prompted");
x.t("port","configuration");
x.t("port","information");
x.t("port","copy");
x.t("port","used");
x.t("port","apache");
x.t("port","using");
x.t("port","9999");
x.t("permission",".tar");
x.t("[no]","type");
x.t("rpc","port");
x.t("above","sure");
x.t("above","commands");
x.t("finish","pending");
x.t("repeat","procedure");
x.t("topics","explained");
x.t("msgsys:msginfo_msgtql=1024","shmsys:shminfo_shmmax=1300000000");
x.t("chassis","name");
x.t("chassis","inpilot");
x.t("chassis","forwarding");
x.t("users","always");
x.t("users","inpilot");
x.t("users","associated");
x.t("downloading","appropriate");
x.t("two","upgrade");
x.t("two","modes");
x.t("two","methods");
x.t("two","steps");
x.t("two","installation");
x.t("inst","change");
x.t("inst","install");
x.t("inst","gui/console");
x.t("done","start");
x.t("done","entering");
x.t("done","quit");
x.t("done","using");
x.t("otherwise","user");
x.t("administration","n/a");
x.t("date","once");
x.t("date","data");
x.t("groupdel","admingroup");
x.t("correctly","inpilot");
x.t("non","nis");
x.t("based","version");
x.t("based","installer");
x.t("based","installation");
x.t("(n)","proceed");
x.t("startup","screen");
x.t("copy","sbi_gateway");
x.t("sbi_gateway","old_inpilot_install_dir");
x.t("mentioned","above");
x.t("uninstalled","using");
x.t("python/django","packages");
x.t("created","essadmin");
x.t("created","manually");
x.t(".tar.gz","x.x.x");
x.t(".tar.gz","extension");
x.t("starbi_x.x.x_sparc.tar.gz","indicates");
x.t("package","requirements");
x.t("immediately","installation");
x.t("causes","removal");
x.t("following","files");
x.t("following","table");
x.t("following","sample");
x.t("following","checks");
x.t("following","command");
x.t("following","url");
x.t("following","inpilot");
x.t("following","commands");
x.t("following","steps");
x.t("following","sequence");
x.t("following","values");
x.t("following","procedure");
x.t("following","topics");
x.t("following","two");
x.t("following","python/django");
x.t("following","warning");
x.t("system","available");
x.t("system","re-run");
x.t("system","file");
x.t("system","requirements");
x.t("system","settings");
x.t("system","meets");
x.t("system","continuing");
x.t("system","(os)");
x.t("system","environment");
x.t("system","information");
x.t("system","installation");
x.t("mod_python","v3.3.1");
x.t("v3.3.1","python");
x.t("jre","v1.6.0_12");
x.t("used","click");
x.t("used","abort");
x.t("used","inst");
x.t("used","installation");
x.t("say","essadmin");
x.t("corresponding","user");
x.t("starts","background");
x.t("starts","inpilot");
x.t("run","console");
x.t("run","following");
x.t("either","inpilot");
x.t("./pg_stop","step");
x.t("installation","upgrade");
x.t("installation","modes");
x.t("installation","provide");
x.t("installation","parameter");
x.t("installation","managing");
x.t("installation","ask");
x.t("installation","files");
x.t("installation","wizard");
x.t("installation","ensures");
x.t("installation","rdp");
x.t("installation","user");
x.t("installation","administrator");
x.t("installation","provided");
x.t("installation","type");
x.t("installation","default");
x.t("installation","automatically");
x.t("installation","new");
x.t("installation","want");
x.t("installation","file");
x.t("installation","8080");
x.t("installation","complete");
x.t("installation","installing");
x.t("installation","path");
x.t("installation","changed");
x.t("installation","inpilot");
x.t("installation","completed");
x.t("installation","zfs");
x.t("installation","install");
x.t("installation","select");
x.t("installation","chapter");
x.t("installation","xml-rpc");
x.t("installation","directory");
x.t("installation","verify");
x.t("installation","section");
x.t("installation","important");
x.t("installation","click");
x.t("installation","process");
x.t("installation","screen");
x.t("installation","script");
x.t("installation","successful");
x.t("installation","procedure");
x.t("installation","port");
x.t("installation","inst");
x.t("installation","done");
x.t("installation","run");
x.t("installation","warning");
x.t("installation","non-zfs");
x.t("installation","performed");
x.t("apache","postgres");
x.t("apache","web");
x.t("apache","port");
x.t("apache","v2.2.11");
x.t("apache","server");
x.t("setting","database");
x.t("warning","path");
x.t("warning","appears");
x.t("warning","message");
x.t("warning","failure");
x.t("using","gui/console-based");
x.t("using","command");
x.t("using","inpilot");
x.t("using","guiconsole-based");
x.t("using","script-based");
x.t("using","gui/console");
x.t("using","guiconsole");
x.t("using","inst");
x.t("using","following");
x.t("using","installation");
x.t("using","scriptbased");
x.t("using","install_starbi");
x.t("similarly","starbi_x.x.x_x86.tar.gz");
x.t("similarly","bulkstats");
x.t("non-nis-user","non-nis-group");
x.t("containing","information");
x.t("containing","application");
x.t("scheduling","servers");
x.t("remaining","data");
x.t("manually","version");
x.t("manually","entering");
x.t("manually","perform");
x.t("manually","activated");
x.t("manually","warning");
x.t("distributed","single");
x.t("non-zfs","(ufs)");
x.t("password","once");
x.t("password","type");
x.t("password","postgres");
x.t("password","accessing");
x.t("password","muradmin");
x.t("password","enter");
x.t("statistics","seconds");
x.t("./inst","[mode]");
x.t("subsequent","gui/console");
x.t("deleted","during");
x.t("deleted","manually");
x.t("v2.2.11","mod_python");
x.t("performed","filesystem");
x.t("9999","bulkstat");
x.t("9999","stop");
x.t("9999","inpilot");
x.t("operations","step");
x.t("associated","rdp");
x.t("associated","nis");
x.t("associated","non");
x.t("names","different");
x.t("names","help");
x.t("scriptbased","installer");
x.t("occur","rdp");
x.t("occur","inpilot");
x.t("/starbi/bin","directory");
x.t("modify","l-ess");
x.t("pytz-2009f","setting");
x.t("effect","step");
x.t("bulkstats","(bs)");
x.t("bulkstats","configuration");
x.t("days","available");
x.t("days","during");
x.t("days","inaccessible");
x.t("days","data");
x.t("describe","upgrade");
x.t("versions","9.0.15");
x.t("versions","9.0.16");
x.t("semsys:seminfo_semmns=512","semsys:seminfo_semmsl=270");
x.t("log","files");
x.t("log","relogin");
x.t("lesser","script");
x.t("uid","type");
x.t("entries","missing");
x.t("visible","again");
x.t("./shutdown.sh","important");
x.t("./status.sh","important");
x.t("portnumber","select");
x.t("/export/home/sbi_edr_gw_proto_summary_06292009.sql","creates");
x.t("/export/home/sbi_edr_gw_proto_summary_06292009.sql","public\\");
x.t("sent","rdp");
x.t("server","root");
x.t("server","hardware");
x.t("server","entering");
x.t("server","check");
x.t("server","name");
x.t("server","communication");
x.t("server","inpilot");
x.t("server","configuration");
x.t("server","running");
x.t("server","startup");
x.t("server","following");
x.t("pulling","edr");
x.t("installable","tar");
x.t("700","starbi_");
x.t("700","using");
x.t("install_starbi","script");
x.t("inputs","given");
x.t("inputs","installation");
x.t("seconds","300");
x.t("seconds","900");
x.t("inpilot_install_dir","/postgres/bin");
x.t("inpilot_install_dir","/archive");
x.t("inpilot_install_dir","/starbi/postgres/data");
x.t("inpilot_install_dir","/starbi/postgres/bin");
x.t("inpilot_install_dir","/starbi/bin");
x.t("update","/etc/system");
x.t("content","retained");
}
